[ProxySetting]
ProxyEnable=False
ProxyServer=
ProxyPort=
ProxyUsername=
ProxyPass=

[DownloadSetting]
SegmentSizeMin=200000
NewSegmentLeftMin=30
RetryDelay=5
MaxRetry=3
MaxSegments=5
MaxJobs=5
DefaultSegments=2
Extensions=jpg|png|gif|bmp|tiff|jpeg|mp3|wma|asf|avi|rm|wav|mp4|wmv|css|exe|doc|xls|ppt|mdb|pdf|3gp|amv|txt|ram|swf|fla|flv|zip|rar|bt|bittorrent|mpeg|m3u|csf|pdg|umd|pdb|wps|gz|7z|bz2|tar|chm|sis|sisx|cab|rmvb|jar|jad|mid|sch|ljob|lsite|pjob|psite|dll|pxl|iqa|ipa|dmg|apk|mpkg|mmf|adp
DatabaseType=Sqlite

[HttpWebRequest]
Gzip=False
Deflate=False
Expect100Continue=True
KeepAlive=True
AllowUnsafeHeaderParsing20=False
AutoRedirection=True
UseCredentials=False
CredentialsUsername=
CredentialsPassword=
CredentialsDomain=
Accept_Language=zh-cn

[OverallSetting]
HideJobInListTree=False
MaxJobNum=3
MaxPages=30
TimeOut=30
Retry=3
HtmlTrim=False
DealLabelNotNull=True
ThreadPerJob=3
OutThreadNum=3
Interval=500
Filter=True
TitleNotNull=True
ContentNotNull=True
UserAgentSpider=0
LabelSeparate=||| 
IgnoreCase=True
MultiDown=0
SuccessOutSign=0
PinYinUpperLower=0
UserAgent=Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; GTB6; .NET CLR 2.0.50727; CIBA)
OutInterval=500
DownloadModule=0
FlashGetPath=
MaxUrlNum=500
AutoUpdateSwitch=False
ReplaceWords=False
MaxRepeatNum=20
DisposeJobGui=False
PinYinOption=0
UrlEncode=UTF-8
PosList=0,2,6,7,10,11,13,15,22,23,24,25
PinYinMaxLength=20
MaxFileUploadSize=2048
SensitiveWord=***
HtmlDecode=False
ShowHtmlDesign=1
PlayCompleteSound=True
DirectDatabaseOut=False

#用户相关
UserName=
Password=
AutoLogin=False
AutoUpdateCheck=True
AutoBugReport=True


#默认Ftp设置
FtpServer=
FtpPort=21
FtpUserName=
FtpPassword=
UsePassive=True
UseANONYMOUS=False
FtpImage=/FileUploadDir/
FtpFlash=/你的网站/你的网站Flash目录
FtpOther=/你的网站/你的网站其他文件保存目录


#以下请勿手动修改
LastSpiderOn=2010-3-5 14:22:37
LastModOn=2010-03-22 23:46:59
Host0=TbJBjYAaQ4jWDQIPwpvAH8HNwhlU2wKfwIzVmVUNQ==
Host1=TbJBjIAaw4/WCsIOQplAGcHKAhuU2kKfwIzVmZUNA==
Host2=TbJBncAaw40WDYIPgpsAGAHKAgvU2UKYgIsVidUZwRrAmsLflR5AC0NMwFuAjg=
Host3=
Host4=
ServerChecked=0
ResourceUrl=
Mgr1Len=114165
Mgr2Len=534
Mgr1Last=Tue, 17 Mar 2009 15:14:41 GMT
Mgr2Last=Wed, 04 Mar 2009 09:31:28 GMT
ConsoleStr=免费版不能使用此功能
DatabaseType=Access
FtpBaseDir=
DeleteFile=False
DeleteUrl=False
DeleteEdit=False
LastModTime=0
LastWebTime=0
LastTryTime=0
LastWeb=2010-2-5 11:43:32
DatLen=519
DatLast=2010-3-23 14:08:35
SaveChartSetUtf8=False
#以上请勿手动修改
